* {
	margin: 0;
	padding: 0;
}

.ui-button{
padding: 0;
border: none;
}

tr.odd {
	background-color:#11060C;	

}

th{
	font-weight: bold;
}

td.lower {
	/*border-bottom-width: solid 2px;*/
}

td {
	/*text-align: left;*/
	vertical-align: top;
	/* padding: 2px; */ 
	/*border: solid 1px;*/
}

table.results {
	border-spacing: 0px;
}

table.results td {	
	padding:3px 5px 3px 0px;
}

table.results th {	
	border-bottom: solid 1px;
	padding-bottom:5px;
}

table.results tr.down th {	
	border-top: solid 1px;
	padding-top:5px;
	border-bottom: none;
	padding-bottom:0px;
}

/*td.upper {
	font-weight: bold;
}*/

td.dummy {
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	padding: 0px;
}

table.dummy {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

body {
	/*margin: 2px 10px;
	 background: #E6E6E6;  */
	background: #11060c url('mhtw_images/background-top.jpg') repeat-x 0 -30px; 
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #bfbfbf;
}

h1, h2, h3 {
	color: #333333;
}

h2 {
}

h3 {
	font-size: 1em;
}

p, blockquote{
	margin-bottom: 1.5em;
	line-height: 1.65em;
	text-align: justify;
}

td.tweeprank{
	font-size: 17px;
	text-align: right;
	vertical-align:middle;
	color: #ffcc00;
}

td.tweepdescr{
	vertical-align:middle;
	padding:2px;
    font-size: 17px;
}

td.tweepdescr a{
    color:#ffffff;
}

td.tweepimg{
	padding:2px;
	vertical-align:middle;
}

td.tweepimg img{
    width:30px;
    height:30px;
}



.tagexpl {
    text-decoration: none;
}

ul, ol {
	list-style-position: inside;
}

/*ul, ol {
	margin-bottom: 1.5em;
	line-height: 1.65em;
	text-align: left;
}

p {
}

blockquote {
	margin-left: 2em; 
	margin-right: 2em;
	font-style: italic;
}

ul {
	margin-left: 3em;
}

ul li {
}

ol {
	margin-left: 3em;
}

ol li {
}*/

fieldset {
	border: none;
}

legend {
	display: none;
}

label {
	display: block;
}

select {
	margin-bottom: 10px;
	padding: 2px 5px;
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666666;
}

input {
	margin-bottom: 10px;
	padding: 2px 5px;
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666666;
}

div.fileinputs {
	position: relative;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

div.fileinputs input {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}


a {
	text-decoration: underline;
	color: #FFFFFF;
/*	color: #3E9722;*/
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
/*	color: #E58C24;*/
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 20px 0 0;
}

img.right {
	float: right;
	margin: 5px 0 0 20px;
}

img.leftobject {
	float: left;
	margin: 0 0 0 0;
	padding-right: 10px;
}

img.rightobject {
	float: right;
	margin: 0 0 0 0;
	padding-left: 10px;
}

.leftobject2 {
	float: left;
	margin: 0 0 0 0;
}

.rightobject2 {
	float: right;
	margin: 0 0 0 0;
	clear: both;
}

/* defp is the default portlet */

.defp {
    margin-top:15px;
}


.defp .content{
	/*overflow: auto;
	/ * border: solid 1px #009866; */
	/*zoom:1;*/
	
	position:relative;
	background: #000000 url('mhtw_images/img_background_defp.jpg') repeat;
	/*background-color: #F3F6EA;
	
	border-left: 1px solid #9f9f9f;
	border-top: 1px solid #9f9f9f;
	border-right: 1px solid #9f9f9f;*/
	overflow:visible;
	/*padding-bottom:0px;*/
	padding: 20px 10px;
	margin-top: 3px;
	/*margin-bottom: 10px;    */
}



.defp .title {
	background: transparent url('mhtw_images/portlet_title_right_icon1.png') no-repeat top right;
	position:relative;
	width: auto;
  	overflow:visible; 
}

.defp .title .title_left{
	background-image:url('mhtw_images/portlet_title_background_left.png');
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:40px;
	width:10px;
	z-index:-1;
}


.defp .title .title_middle {
	background: transparent url('mhtw_images/portlet_title_background.png') repeat-x;
	margin-left:9px;
	margin-right:40px;
	width: auto;
}

.defp .title .title_inner {
    display:table-cell;
    height: 40px;
	padding-left:10px;
	padding-left: 10px;
	vertical-align:middle;
}


.defp .title h2 {
	text-transform: uppercase;
	font-size: 1em;
	color: #FFFFFF;
}

#sidebar .defp .content,
#sidebar2 .defp .content {
	padding: 20px;
	padding-bottom: 0px;
}

#sidebar2 .nopadding .content, 
#sidebar .nopadding .content, 
#main .nopadding .content{
	padding: 0px;
}

#sidebar2 .pocopadding .content,
#sidebar .pocopadding .content,
#main .pocopadding .content{
	padding: 2px;
	overflow:hidden; 
}

#sidebar ul{
	/* list-style:none; */
	list-style-position: inside;
	list-style-image: url(mheu_images/house.gif);
	margin:0px;
	padding:0px;
}
	
#sidebar li{
	/* list-style:none; 
	margin:5px 0px 0px 0px;*/
	padding:0px 0px 7px 0px;
}

#sidebar2 li{
	/* list-style:none; 
	margin:5px 0px 0px 0px;*/
	padding:0px 0px 7px 0px;
}

#sidebar2 ul{
	/* list-style:none; */
	list-style-position: inside;
	list-style-image: url(mheu_images/house.gif);
	margin:0px;
	padding:0px;
}

/* For some portlets we override default settings by defining the style based on its portletsname */

#sidebar2 .refinement .content {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0;
	background: url(mheu_images/background.jpg);
}

#sidebar2 .refinement .content div{
	padding:20px;
}
#main #mainportlet_map .content{
	padding: 0px;
    margin: 0;
}

/*
#sidebar2 #sponsorsportlet .content{
	padding: 0;
    margin: 0;
	background: url(mheu_images/background.jpg);
}

#sponsorsportlet .content{
	padding: 0;
    margin: 0;
}
*/

#sidebar2 .sponsorsportlet .content{

         padding: 0;

         margin: 0;

         background: url(mheu_images/background.jpg);

  }

#sidebar .sponsorsportlet .content{
          padding: 0;
          margin: 0;
          background: url(mheu_images/background.jpg);

   }


.sponsorsp  .sponsorscontent
{
	padding: 0;
        margin: 0;
}

#sponsorsfooter 
{
	padding: 20;
        margin: 0;
}

#sidebar2 .animation .content
{
	padding: 0;
        margin: 0;
	padding-left: 0;
	padding-top: 0;
}

/* Header */

#header {
	width: 1176px;
	height: 140px;
	margin: 0 10px;
	/* padding: 0 1em 0 1em; */
	padding: 0 12px 0 2px;
	/*background: #E6E6E6 url(mheu_images/img01.jpg) no-repeat;	*/
	background-color: #E6E6E6;
	overflow:hidden;
    /*border: 1px solid #0088aa;*/
}

.headertext
{
   /*  position: absolute;
    top: 70px;
    left: 270px; */
    position: relative;
    top: -100px;
    left: 250px;
    color: #737373;
    font: bold small "Trebuchet MS", Arial, Helvetica, sans-serif;    
    font-size: 110%;
	width: 300px; 
	height:auto;
}


/* Header > Logo */

#logo {
	float: left;
	width: 1176px;  
	height: 50px;
	
}

#logo h1 {
	float: left;
	margin: 0;
	padding: 50px 0 0 0;
	font-size: 2.6em;
}

#logo h2 {
	float: left;
	margin-top: -5px;
	font-size: 1em;
}

#logo a {
	text-decoration: none;
	color: #000000;
}

/* Header > Menu */

#menu {
	/* Later, maybe make relative to prevent breaking of the flags for small windows */
    position: absolute;
	top: 2px;
	/* left: 600px; */
	left: 590px;
	width: 450px;
	/*height: 100px;
	float: top; */
    /*border: 1px solid #0044bb;*/

	
}

#menu ul {
	padding-top: 0px;
	list-style: none;
}

/*menu li {
	display: block;
}*/

#menu li {
	display: block;
	float: left;
	width: 58px;
	height: 30px;
	margin-left: 2px;
	padding-top: 0px;
	margin-top: 0px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #E6E6E6;
}

#menu a:hover {
	background-image: url(mheu_images/img04.gif);
}

#menu .active a {
	background-image: url(mheu_images/img05.gif);
}

/* Header */

#headerDev {
	height: 146px;
	margin: 0 auto;
	overflow:hidden;
	min-width:1180px;/*967px;*/
	display:none;
	/*background: #D9E2E5 url('mheu_images/twiruslogoleft.png') no-repeat scroll center left;
	border: 1px solid #aa1100;*/
	
	/*width: 1176px;
	height: 145px;
	margin: 0 auto;
	top:100px;
	background: #E6E6E6 url(mheu_images/backHeader.jpg) no-repeat;
	overflow:hidden;
   / * border: 1px solid #aa1100;*/
}

#subheaderDev{
	/*height:140px;
	padding-left: 20px;*/
    padding-top:19px;
	margin-left: 17px;title
	/*background: #D9E2E5 url('mheu_images/twiruslogoright.jpg') no-repeat scroll center right;*/
}

.headertextDev {
	background:transparent url(mheu_images/spacer.gif) repeat scroll 0 0;
	/*border:1px solid #99AA11;*/
	color:#737373;
	float:left;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:110%;
	height:82px;
	left:80px;
	position:relative;
	top:60px;
	width:300px;
}

#logoDev {
	position: relative;
	float:left;
	/*width:211px;*/
	text-align:center;
	margin-left:20px;
	margin-top:4px;
}

#logoDev a {
	text-decoration: none;
	color: #000000;
}


/* Header > Menu */

#menuDev
{
	float:left;
	left:80px;
	position:relative;
	width:450px;
}



#menuDev ul {
	padding-top: 0px;
	list-style: none;
    /* border: 1px solid #2200aa;*/
}

#menuDev li {
	display: block;
	float: left;
	width: 58px;
	height: 30px;
	margin-left: 2px;
	padding-top: 0px;
	margin-top: 0px;
	text-decoration: none; 
	text-align: center;
	font-weight: bold;
	color: #E6E6E6;
}

#menuDev a:hover {
	background-image: url(mheu_images/img04.gif);
	background-image:
}·

#menuDev .active a {
	background-image: url(mheu_images/img05.gif);
}

#headerBottom{
	height:64px;
	min-width:1180px;/*967px;*/
	/*width:100%;*/
	z-index:1000;
	background:#F3F3F3 url(mheu_images/barBackground.png) repeat-x scroll bottom;
	text-align:center;
}

.normal_bar{
	margin:0 10px;
	position:relative;
	width: auto;
}

#linksMenu {
	color:#000000;
	font-weight:bold;
	margin:auto;
	/*text-transform:uppercase;
	width:919px;*/
	display:table;
	padding-top:13px;
}


#linksMenu span
{
	vertical-align:middle;
}


#linksMenu ul
{
   	list-style:none;
	margin-left:0px;
	/*/width: 930px;*/
	
}

#linksMenu ul a {
	color: #000000;
	font-size:10px;
	text-decoration:none;
	display: block;
	text-transform:uppercase;
	padding:6px 10px 1px;
}

#linksMenu ul a:hover {
	text-decoration:none;
}

#linksMenu ul li:hover {
	background-color: #DDD;
}

#linksMenu ul li
{
	position:relative; /* Las coordenadas de los ul inferiores ser�n relativas al <li> que los contiene */

/*background:#EA3B21 none repeat scroll 0 0;*/
	height:36px;
	/* margin-left:15px; *
	margin-left:0px;
	padding:6px 10px 1px;*/

	float:left;
	line-height:26px;
	
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

#linksMenu ul ul
{
   position:absolute; /* Esta posici�n es relativa al <li> que contiene a este <ul> */
   /*left:30px; /* Para que no monte sobre el <li> */
   //width: auto;
   top:-1px;
   display:none;
   list-style:none;
}
#linksMenu ul li:hover > ul
{
   display:block;
}

#linksMenu ul > li > ul/* Solo para los ul debajo de los li de primer nivel. */
{
	background:#ffffff none repeat scroll 0 0;
	position:absolute;
	/* left:-15px; */
			left:0px;
	margin-left: 0px;
	top:36px;
	display:none;
	list-style:none;
}
#linksMenu ul > li > ul > li
{
	float: none;
   	display: list-item;
	//width: 170px;
	line-height:20px;
	height:26px;
}




/* Content */

#pagecontent {
	/*width: 1178px;*/
  	margin: 0 10px;
	padding: 2px 0px;
	padding-top: 1px;/*19px;*/
	min-width: 1180px;/*967px;*/
	/*overflow:hidden;*/
}

/* Content > Main */

#main {
	/*float: left;
	width: 615px;
	padding-left: 20px;*/
	margin-left:246px;/*315px;*/
	margin-right:246px;/*315px;*/
        /*background: url('mheu_images/bgmain.jpg') repeat-y scroll -20px 0;
		 Min-height: */
		min-height: 400px;
		height: auto !important; 
		height: 400px;
}

#main .defp .content {
	/*padding: 0px;*/
	border-collapse: collapse;
	border-spacing: 0px;
	
	
}

#maindummy {
	float: left;
	width: 625px;
	/* padding-left: 12px; */ 
	padding-left: 10px;
	border-collapse: collapse;
	border-spacing: 0px;
	/* border: 1px solid #FFFFFF; */
	/* background-color: red; */
	margin-top: -2px; 
}


/* Content > Sidebar */

#sidebar {
	float: left;
	width: 230px;/*300px; */
	 border: 0px solid #FFFFFF; 
		/* Min-height: */
		min-height: 200px;
		height: auto !important; 
		height: 200px;
}

#sidebar .title h2 {
	/*background: url(mheu_images/greenbar.jpg) no-repeat;*/
}


/* Content > Sidebar2 */

#sidebar2 {
	float: right;
	width: 230px;/*300px;*/
	padding-left: 15px;
	border: 0px solid #FFFFFF; 
		/* Min-height: */
		min-height: 200px;
		height: auto !important; 
		height: 200px;
}

/*#sidebar2 .defp .title h2 {
	/ *background: url(mheu_images/greenbar2.jpg) no-repeat right top;* /
}*/

/* Footer */

/* Footer */


#footer {
	clear: both;
	margin: 0 auto;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	font-family: "Verdana", Arial, "MS Trebuchet", sans-serif;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	/*margin-bottom: 20px;*/
	height:330px;
	padding: 0 10px;
	
	background: transparent url('mhtw_images/background-footer.jpg') repeat-x;
	min-width:1180px;/*967px;*/
	
	
}


#footer a {
	text-decoration: none;
	font-weight:normal;
	color: #CCCCCC;
	font-size:11px;
}

#footer a:hover {
	text-decoration: underline;
}


#footerTitleInfo {
	height:25px;
	width:100%;
	border-bottom: solid 1px #86ba22;
	padding-bottom:1px;

}

#footerTitleInfo li {
	float: left;
	margin-left: 15px;
	padding: 7px  10px;
	background: #86ba22;
}


#footer ul {
	margin: 0px;
	list-style: none;
}

#footerImgButtons {
	height:100px;
	padding: 15px 0px;
	border-bottom: solid 1px #86ba22;
}

#imageLinks li{
	float:left;
	height:84px;
	width:97px;
	text-align:center;
	display:list-item;
}

#imageLinks a {
	cursor:pointer;
	color:#CCCCCC;
	padding-top:82px;
	display:block;
}

#imageLinks a.comment{
	background: url(mhtw_images/icon_comment.png) no-repeat 50% 0px;
}

#imageLinks a.house{
	background: url(mhtw_images/icon_house.png) no-repeat 50% 0px;
}

#imageLinks a.movil{
	background: url(mhtw_images/icon_movil.png) no-repeat 50% 0px;
}

#imageLinks a.download{
	background: url(mhtw_images/icon_download.png) no-repeat 50% 0px;
}

#imageLinks a.user{
	background: url(mhtw_images/icon_user.png) no-repeat 50% 0px;
}

#imageLinks a.mail{
	background: url(mhtw_images/icon_contact.png) no-repeat 50% 0px;
}

#footerEnd {
	color:#CCCCCC;
	font-size:12px;
	height:30px;
	line-height:27px;
}

#footerEnd a{
	color:#663300;
	font-size:12px;
	font-weight:bold;
}

#footerLinks {
	float:left;
	padding-top:5px;
}

#footerCopy {
	float:left;
	padding-top:35px;
}

/*#footerCopy ul {
	margin: 0px;
	list-style: none;
}*/

#footerCopy li {
	float: right;
	/*margin-left: 15px;*/
	padding: 4px  10px;
	background: #ea3b21;
	color:#ffffff;
}

/*
#footer {
	clear: both;
	/ *width: 1176px;
	padding-top: 15px;
	padding-left: 20px;* /
	height: 40px;
	margin: 0 auto;
	background: #8CC919 url('mheu_images/greenbar-right.jpg') no-repeat scroll center right;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	margin-bottom: 20px;
	min-width:967px;
}

.footerInner {
	height: 40px;
	line-height: 30px;
	padding-left: 20px;
	margin-right: 30px;
	text-transform: uppercase;
	font-size: 1em;
	color: #FFFFFF;
	text-align:center;
	background: #8CC919 url('mheu_images/greenbar-left.jpg') no-repeat scroll center left;
}

#footer p {
	margin: 0;
	text-align: center;
	line-height: normal;
	font-size: x-small;
}

#footer a {
	text-decoration: underline;
	color: #666666;
}

#footer a:hover {
	text-decoration: none;
}*/

.subportlets{
	/*padding-left: 10px;*/
}

.defp a.collapse  {
	position:absolute;
	top:4px;
	left:4px;
    float: left;
    display: block;
    background: url(mheu_images/buttons.gif) no-repeat -49px 0;
    width: 14px;
    height: 14px; 
    text-indent: -9999em;
    /*margin: 4px 0 4px 4px;
	outline: none;*/
}

.defp a.edit  {
	position:absolute;
	top:24px;
	left:4px;
	float: left;
	display: block;
	background: url(mheu_images/buttons.gif) no-repeat 0 0;
	width: 24px;
	height: 14px; 
	text-indent: -9999em;
	/*margin: 4px 0 4px 4px;
	outline: none;*/
}

.collapsed .title a.collapse {background-position:-36px 0;}

.ac_loading {
	background : white url('mheu_images/preload.gif') right center no-repeat;
}

.null { display:none;}


.edit_box {
	padding: 15px;
}


#firstTable{
/* width:98%;
 background-color:#E6E6E6; 
  position: relative; */
 /* border: solid 1px #006899; */
}

#firstTable td
{
  /* position: relative; */
  /* border: solid 1px #007088; */
}

.text_adjust {
}

.text_discussion {
	width:470px;
	max-height:600px;
	height: auto !important;
	height: expression(this.height > 600)? "600px" : "auto";
	overflow:auto;
}


#dropautocomp {
  position:absolute;
  width:250px;
  background-color:white;
  border:1px solid #888;
  margin:0px;
  padding:0px;
}
#dropautocomp ul {
  list-style-type:none;
  margin:0;
  padding:0;
}
#dropautocomp ul li.selected { background-color: #D7E9B6;}

#dropautocomp ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding-bottom:3px;
  cursor:pointer;
}

#corners
{
	display:none;
}

/*#firstTable em
{
	border: 1px solid #D7E9B6;
}*/


/*.tweet img {
	float: left;
	padding-right:5px;
	padding-bottom:5px;
}*/

.tweet
{
    display: block;
    /*background: #333;*/
    clear: both;
    padding:10px 20px;
    margin:5px 0px;
    overflow: hidden;
    background: #000000 url('mhtw_images/img_background_defp.jpg') repeat;
    color: #dddddd;
}

.tweet img
{
    float: left;
    margin-right: 1em;
    /*border: 2px solid #222;
    background: #444;*/
    float:left;
    padding-right:5px;
    padding-bottom:5px;
}
.tweet p.text
{
    margin: 0;
    padding: 0;
    padding-left: 70px;
}

.monitter 
{
    float: left;
    /*width: 280px;
    height: 180px;*/
    margin: 5px;
    /*border: 4px solid #666;
    background: #666; */
    overflow:hidden;
}

.impar {
	background-color:#F3F3F3;
}

.resalt {
    background-image: none;
    background-color: #607A1A;
}


.corners {
/*	position:relative;]*/
	position:absolute;
	bottom:0px;
	width:19px;
	height:19px;
	/*width:100.9%;
	
	margin-left:-11px;
	margin-right:-11px;
	display:block;
	background: url(mheu_images/left_corner.gif) no-repeat left;
	left:10px;*/
}

#main .corners {
	display:none;
}


.left_corner{
    background: url(mhtw_images/left_corner.gif) no-repeat left;
	left:0px;
}

.right_corner{
    background: url(mhtw_images/right_corner.gif) no-repeat left;
	right:0px;
}


.corners div {
	background: url(mhtw_images/right_corner.gif) no-repeat right;
	display:block;
	height:19px;
}
.corners div div {
	background:none;
	border-bottom:solid 1px #9f9f9f;
	display:block;
	height:10px;
	margin: 0 11px;	
}

#sidebar2 .pocopadding .corners,
#sidebar .pocopadding .corners,
#main .pocopadding .corners,
#sidebar2 .nopadding .corners, 
#sidebar .nopadding .corners, 
#main .nopadding .corners{
	display:none;
}

.title_top_bar {
	background: transparent url('mhtw_images/top_bar_part_right.png') no-repeat top right;
	position:relative;
	width: auto;
  	overflow:visible;
  	margin: 0 10px;
  	
	min-width:1180px;/*967px;*/
}

.title_left_top_bar{
	background-image:url('mhtw_images/top_bar_part_left.png');
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:22px;
	width:30px;
	z-index:-1;
}

.title_top_bar h2{
	height: 22px;
	line-height: 22px;
	margin-left:29px;
	margin-right:29px;
	font-size: 1em;
	color: #FFFFFF;
	background: transparent url('mhtw_images/top_bar_part_center.png') repeat-x;
}

.notice_twirus {
  position: relative; 
  border:0; 
  font-weight:bold; 
  padding:0 0px 0 75px; 
  text-align:center;
  height:75px;
  width: auto;
  overflow:visible; 
  font: normal 10px arial, sans-serif;
  background: transparent url('mhtw_images/notice_twirus_left.png') no-repeat scroll center left;
 /* margin: 0 10px; */

}

.notice_twirus span { 
  position:relative; 
  display:block; 
  padding:0 75px 0 42px;
  height: 75px;
  line-height: 36px;
  margin-top:-1px;
  //margin-top:0px;
  color: #DFDFDF;
  font-size: 17px;
  font-weight: bold;
  background: transparent url('mhtw_images/notice_twirus_right.png') no-repeat scroll center right;
}

.twirus_searchbox{
  position: relative; 
  border:0; 
  font-weight:bold; 
  padding:0 0px 0 14px; 
  text-align:center;
  height:75px;
  width: auto;
  overflow:visible; 
  font: normal 10px arial, sans-serif;
  background: transparent url('mhtw_images/search_twirus_left.png') no-repeat scroll center left;
  /*margin: 0 10px;*/
}

.twirus_searchbox div{
  position:relative; 
  display:block; 
  padding:0 14px 0 0;
  height: 75px;
  line-height: 36px;
  margin-top:-1px;
  //margin-top:0px;
  color: #DFDFDF;
  font-size: 17px;
  font-weight: bold;
  background: transparent url('mhtw_images/search_twirus_right.png') no-repeat scroll center right;
}



.static_bar{
    width:100%;
    position:fixed;
    top:0;
    margin: 0px;
	//left:0px;
}

#title_chart{
    color:#FFFFFF;
    font-size:20px;
    font-weight:bold;
    padding:12px 0;
}

#main .defp{
	float:left;
	width:100%;
}

#main .half {
	width: 47.9%;
	margin-left: 1%;
	margin-right: 1%;
}


.itemSearchBox{
	position: relative;
	display: block;
	float:left;
	padding: 0 3px;
}


#chartContent {
    position:relative; 
    overflow:hidden; 
    width:auto; 
    text-align:center; 
    background: transparent url(/mh/css_dev/mhtw_images/background_chart.png) repeat;
}

#chartContent a {
    position:absolute; 
    top: 9px; 
    right: 10px;
}

#ftypeswitch a {
    position:relative;
    top:0px;
    right:0px;
}
